libxkbcommon 1.13.2 Library implementing the XKB specification for parsing keyboard descriptions and handling keyboard state

Loading...
Searching...
No Matches
rxkb_option Struct Reference
Query for available RMLVO

`#include <xkbregistry.h>`

## Detailed Description

Opaque struct representing an XKB option.

Options are grouped inside an rxkb_option_group.

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbregistry.h